<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Eric Vuillard, <em>Conquistadors</em>, Paris, Léo Scheer, 2009.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Tanto del lado latinoamericano como del lado europeo, los ejemplos abundan....</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Cuando se trata de definir la crónica, qué la caracterizaría, cuáles son su...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Adviértase que se trata más de lo épico que de la epopeya. Aquí seguimos a ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span xml:lang="es"><span class="lettrine">E</span>n la novela </span><em><span xml:lang="es">Conquistadors</span></em><span xml:lang="es"><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></span><span xml:lang="es">, el escritor francés Eric Vuillard (Lyon, 1968) ficcionaliza el periodo comprendido entre la llegada de las tropas españolas a Perú (1532) hasta el final de las luchas intestinas que enfrentaron a los partidarios del conquistador Francisco Pizarro con las de su antiguo aliado Diego de Almagro (1541). No es el primer autor que se interesa en contar el choque entre las culturas y civilizaciones que desencadenó la progresiva e inexorable instalación de europeos en tierras latinoamericanas</span><span xml:lang="es"><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></span><span xml:lang="es">. Antes bien, al novelizar esos años agitados inserta su texto en toda una red de documentos consagrados a la conquista que, bastante rápido, aparecieron para criticar o loar, bajo diversos registros o modalidades, la empresa colonial. Una parte importante de estos textos, por su valor fundacional y cuantioso número, son las denominadas </span><span xml:lang="es">Crónicas de Indias</span><span xml:lang="es"><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></span><span xml:lang="es">, con cuyo conjunto la novela de Vuillard, en su progresivo avanzar, establece un diálogo. En otras palabras, todo ese corpus letrado, orientado a ser recibido por un público —antes colectivo que subjetivo— ávido de conocer los grandes eventos y sucesos, mediante textos que se apropian de la tradición para generar el sentimiento de pertenencia y reconocimiento, es discutido a múltiples niveles en </span><em><span xml:lang="es">Conquistadors</span></em><span xml:lang="es">. Desde el lenguaje, la estética y la forma novelescos, se discute lo “épico” en muchas de las Crónicas y sus alcances para relativizar una visión predominante de la historia : la de los vencedores</span><span xml:lang="es"><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></span><span xml:lang="es">. Por eso, analizaremos la dinámica que alienta la novela de Vuillard, así como las estrategias de las que se sirve, con el objetivo de releer el pasado, y las lecturas hegemónicas de éste, desde una postura que calificaremos de ética. La novela, género aglutinador, discurso que parodia y tergiversa, a la vez que rebaja y caricaturiza, parece corregir a las Crónicas de Indias, tanto en su lectura del pasado como en la necesidad de instaurar una imagen gloriosa. Así, se trata de una mirada que plantea una clara orientación ideológica frente a una producción letrada categorizada como tendenciosa en el marco del proyecto novelístico y que es necesario interrogar en sus más íntimas características. Ya no estamos frente a una lectura que subraya lo heroico sino frente a una resemantización de la guerra y los procesos coloniales, tal y como fueron representados por una gran parte de las Crónicas, junto con las consecuencias que, a lo largo de los siglos, siguen vigentes en tierras latinoamericanas. </span></p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Lo épico y el camino hacia lo novelesco</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> <a href="https://www.humanite.fr/culture/le-congo-d'eric-vuillard-professeur-de-realite-497190">https://www.humanite.fr/culture/le-congo-d’eric-vuillard-professeur-de-real...</a></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> <a href="http://www.telerama.fr/livres/l-ordre-du-jour,159993.php">http://www.telerama.fr/livres/l-ordre-du-jour,159993.php</a> (consultado el 22....</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> <a href="http://www.actes-sud.fr/catalogue/pochebabel/conquistadors">http://www.actes-sud.fr/catalogue/pochebabel/conquistadors</a> (consultado el 2...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span><span xml:lang="es">Cuando se trata de la narrativa de Eric Vuillard, ya es una costumbre advertir que, de una manera u otra, siempre se haga alusión a lo épico. En el caso específico de </span><em><span xml:lang="es">Congo</span></em><span xml:lang="es"> (2012), por dar un ejemplo entre muchos disponibles, se afirma que el lector se encuentra frente a “una historia increíble que bajo la pluma de su autor se vuelve una epopeya sangrienta y ridícula […]”</span><span xml:lang="es"><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></span><span xml:lang="es">. Los comentaristas llegan incluso a definir el proyecto de Vuillard por negación frente a una sobrentendida concepción de la </span><span xml:lang="es">epopeya : “Escrutar lo íntimo que la epopeya siempre descuida” (para el caso de L’</span><em><span xml:lang="es">ordre du jour</span></em><span xml:lang="es">, 2017)</span><span xml:lang="es"><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></span><span xml:lang="es">. Como es de imaginar, la novela </span><em><span xml:lang="es">Conquistadors</span></em><span xml:lang="es"> no es una excepción, sino que desde un inicio generó unanimidad entre los críticos en lo concerniente a su pretendido carácter épico. Quizá esto se resume en lo expresado por el mismo editor —</span><em><span xml:lang="es">Actes Sud</span></em><span xml:lang="es"> para la edición de bolsillo— cuando afirma que “con una potencia novelesca estremecedora, Eric Vuillard muestra la forma en que esta epopeya resplandeciente y brutal abra una tragedia que es la nuestra”</span><span xml:lang="es"><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></span><span xml:lang="es">. En otras palabras, el texto novelesco pareciera expandirse hacia otras formas genéricas, como la tragedia y la epopeya, sin desnaturalizarse, aunque enriqueciéndose con ellas, leyendo la épica desde la perspectiva de sus resultados trágicos. Esto último no sólo añade una arista más a la “epicidad” de </span><em><span xml:lang="es">Conquistadors,</span></em><span xml:lang="es"> sino que también sugiere una pista de lectura que es necesario explorar.</span></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Florence Goyet, “L’épopée refondatrice”, <em>op. cit</em>.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> “<em>C’est en tout cas un grand raout d’or et de sang, épopée glorieuse et vulg...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Así lo expresa el mismo Lukács: “<em>C’est dans le vers épique que s’ordonne l...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span><span xml:lang="es">Siguiendo a Florence Goyet, quien en “</span>L’épopée refondatrice : extension et déplacement du concept d’épopée”<span xml:lang="es"> se detiene en la extensión genérica de la epopeya</span><span xml:lang="es"><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></span><span xml:lang="es">, podemos considerar que, en este caso en particular, la épica es de una etiqueta genérica impuesta al texto a base de intuiciones, antes que de una apreciación fundamentada. Ahora bien, el mismo autor, establece un vínculo con lo épico y esto ya desde el nivel paratextual, tal y como se lee en la contratapa : “En cualquier caso se trata de una gran fiesta de oro y sangre, epopeya gloriosa y vulgar, como lo son todas, variedad de elevadas maniobras y golpes bajos”</span><span xml:lang="es"><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></span><span xml:lang="es">. Si consideramos que, en la línea de lo planteado por Lukács, dentro de la epopeya se subraya sobre todo lo grandioso de los héroes y sus hazañas</span><span xml:lang="es"><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></span><span xml:lang="es">, llama la atención la mezcla de adjetivos utilizada por el autor para referirse a la singular epopeya que propone : gloriosa y vulgar. Esta cualificación antinómica se justifica por el hecho de que no estemos frente al verso épico sino frente a la prosa novelesca, mucho más propensa a la paradoja ; también, por la necesidad de anunciar el talante que anima la ficción. En otras palabras : desde el saque, Vuillard inscribe su proyecto novelesco dentro de una línea en la que se dialoga con cierta tradición literaria a la vez que se rompe con ésta. Dicha línea es la de la estética novelesca que será declinada a múltiples niveles en el interior de la novela, tal y como veremos más adelante. Así, dentro del texto, se alude dos veces a lo épico, ambas ocasiones en perfecta simetría, al comienzo y final de la novela : los capítulos </span><em><span xml:lang="es">Traverser le vide</span></em><span xml:lang="es"> y </span><em><span xml:lang="es">Règne d’Almagro, an de grâce</span></em><span xml:lang="es"> </span><em><span xml:lang="es">1537</span></em><span xml:lang="es">. La primera de ellas, la que más interesa para efectos de nuestra reflexión, tiene lugar muy poco después de </span><span xml:lang="es">comenzado el relato, en el capítulo titulado </span><em><span xml:lang="es">Traverser le vide</span></em><span xml:lang="es">, aquel que desarrolla el desplazamiento de las huestes conquistadoras a través del áspero paisaje peruano :</span></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> “<em>Non, l’or ne serait pas ce jardin sublime —il n’y aurait pas d’animaux do...</em></p>
                        </li>
                      </ul>
                      <p class="citation"><span xml:lang="es">No, el oro no sería ese jardín sublime —no habría animales dorados ni encantados, sólo un conjunto de razones. Y, como no llegarían a encontrarlo, el oro divino, manifestación visible de lo sacro, como no lo obtendrían, esa potencia universal y perpetua, ellos exigirían constantemente más sangre. Así, después de la extraña epopeya, la riqueza de los pueblos siempre exigiría más trabajo y esfuerzo. Y el puñal que los hermanos Pizarro, cada uno a su vez, recibirá en el corazón, también será de oro. Y tal vez aquel puñal será del mismo oro con el que habían soñado, el oro oscuro con el cual los indios tapaban con amor los ojos de sus momias</span><span xml:lang="es"><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></span><span xml:lang="es">.</span></p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> “<em>Le goût de l’or était celui du sang</em>” (p. 226). </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span><span xml:lang="es">Al inicio del fragmento, el metal precioso parece revestido de un aura magnífica, incluso divina, que ocupa un lugar en el espacio, puesto que se le compara con un jardín (por lo demás, espacio bastante connotado, según la tradición judeocristiana, lugar fuera del tiempo, región de abundancia, como lo puede ser el jardín del Edén). Muy pronto, conforme los conquistadores ascienden por entre las escarpadas montañas, dicha aura se revela como una quimera más. Si a lo épico, por más extraño que fuese, le corresponde el oro divino, entonces a lo novelesco le tocará nada menos que la sangre, esa savia oscura que, sin concesiones, mueve y agita la Historia : “el sabor del oro era el de la sangre”</span><span xml:lang="es"><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></span><span xml:lang="es">. El jardín al que no acceden los conquistadores, siguiendo el esquema del narrador, resulta ser, al final de la cita, otro espacio, aludido por metonimia : una necrópolis. De esta manera, el lenguaje y la retórica épicos parecen desplazarse, en la lógica novelesca, hacia una estética más atenta a los excesos cometidos —saqueos, vejaciones, masacres mortales— que a los hechos heroicos. Entre lo épico y lo novelesco se abre la grieta de la historia que en </span><em><span xml:lang="es">Conquistadors</span></em><span xml:lang="es"> no se escamotea. En ese sentido, se necesita una particular visión del quehacer histórico, entendido no tanto en los hechos como en su relato y las intenciones que existen detrás de este.</span></p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. La novela y el develamiento del embuste histórico</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Mercedes Serna (éd), <em>Crónicas de indias</em>, <em>op.cit.</em> p. 74.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> <em>Ibid.</em>, p. 406.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span><span xml:lang="es">Si bien son sólo dos las alusiones a lo épico, el diálogo con determinada tradición letrada, sustentada en gran parte en la epopeya, es constante en la novela. Me refiero a la tradición de las Crónicas de Indias que quizá tengan su mejor ejemplo en textos como las </span><em><span xml:lang="es">Cartas de relación</span></em><span xml:lang="es"> (1522) de Hernán Cortés y </span><em><span xml:lang="es">La Conquista de México</span></em><span xml:lang="es"> (1553) de Francisco López de Gómara. Tal y como Mercedes Serna nos lo recuerda, en las </span><em><span xml:lang="es">Cartas de </span></em><em><span xml:lang="es">relación</span></em><span xml:lang="es"> existe un elemento político determinante : la necesidad que tiene Cortés de justificar su conducta ante el Rey</span><span xml:lang="es"><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></span><span xml:lang="es">. Desde esta posición parcial, no duda en asimilar sus propios gestos y decisiones a los de los héroes épicos con rasgos como la astucia, la valentía y el sentido de la estrategia, sin olvidar la providencial intervención divina a su favor. Por su parte, López de Gómara, quien nunca puso un pie en tierras americanas, fortalece la imagen de un Cortés único, elegido por el destino para llevar a cabo una misión sin par, en la que incluso sabe ser un excelente embajador del reino, por decirle de alguna manera : “Partióse Cortés de esta [se refiere a la isla de Cuba], dejando a los naturales de ella muy amigos de españoles […]</span><span xml:lang="es"><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></span><span xml:lang="es">”. A partir de estos ejemplos, no por puntuales menos representativos, advertimos que estamos frente a la motivación política del gesto épico en la Crónicas, la cual se vale de la escritura para legitimar a actores sociales frente al poder de turno, así como también entregar al gobernante y otros lectores un héroe concreto muy en la línea de una larga y rica tradición.</span></p>
                    <p class="texte"><span class="paranumber">6</span><span xml:lang="es">Eric Vuillard es bastante consciente de todo este horizonte letrado, junto con sus inquietudes y desafíos, dedicado al periodo de conquista y colonización. A lo largo de su novela alude a diferentes Crónicas de Indias, entre las cuales podemos contar </span><em><span xml:lang="es">La conquista del Perú llamada la Nueva Castilla,</span></em><span xml:lang="es"> de Cristóbal de Mena (1534) ; la </span><em><span xml:lang="es">Verdadera relación de la conquista del Perú</span></em><span xml:lang="es">, de Francisco de Jerez (1534) ; la </span><em><span xml:lang="es">Relación del descubrimiento del Perú </span></em><span xml:lang="es">(1571), de Diego de Trujillo ; y la </span><em><span xml:lang="es">Relación de la conquista del Perú </span></em><span xml:lang="es">(1534), de Pedro Sancho de la Hoz. Asímismo, José de Acosta (p.179), Pedro Pizarro (p.188), Sancho dela Hoz (p.188), y, como era de esperarse, Garcilaso Inca de la Vega (p.179) son mencionados incesantemente. Desde luego, al tratarse de una novela que aborda un periodo histórico, las Crónicas son la fuente de información privilegiada a la hora de recrear la conquista y colonización. No obstante, este aspecto no considera lo verdaderamente interesante cuando se trata de entender el proyecto novelístico de Vuillard.</span><strong><span xml:lang="es"> </span></strong><span xml:lang="es">El afán de verismo, de representar a partir de un conocimiento de causa fundamentado, es menos importante que la inquietud que lo mueve.</span><strong><span xml:lang="es"> </span></strong><span xml:lang="es">Como es evidente, no se trata de alusiones dispares o caprichosas al corpus de las Crónicas ; antes bien, ellas están motivadas por una lógica interna que no se contenta con mantenerse en lo sugerido, lo dicho a media voz, sino que emerge en un pasaje más que revelador de la novela, en el capítulo consagrado a narrar el ingreso de los conquistadores a Cuzco, capital del imperio Inca, y titulado </span><em><span xml:lang="es">La curée</span></em><span xml:lang="es"> :</span></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> “<em>On s’est mis à gratter les plaques en or des murs, à dépouiller les édifi...</em></p>
                        </li>
                      </ul>
                      <p class="citation"><span xml:lang="es">Se pusieron a rascar las placas doradas de los muros, desvalijar los edificios religiosos, las casas, los palacios. Nada fue eximido. Las tumbas entregaron sus muertos con docilidad, la tierra vomitó su grano de oro y de plata, los muros revelaron sus escondrijos. No era bueno mentir o disimular. Quemaban los pies, cortaban las manos. Las cuevas ofrecían figurillas doradas como nunca antes se había visto. Saltamontes, serpientes. Cuentan de estatuas de mujeres en tamaño real, de llamas, de antorchas doradas y plateadas. Cada cronista conoce nuevos prodigios. ¿A quién creerle ? A todos. Todos dicen la verdad, todos tienen razón. Todos vieron las zapatillas doradas de Démeter, los empeines de </span><span xml:lang="es">Venus. Finalmente, vieron el rostro. El velo cayó. Isis. Corazón frío que arde frente al vacío. Masa ciega, llena de pájaros, culebras, arañas y lagartos</span><span xml:lang="es"><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></span><span xml:lang="es">.</span></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">7</span><span xml:lang="es">Si recordamos la cita resaltada en la sección anterior, el énfasis realizado en la obsesión de los conquistadores por el oro, resulta revelador advertir la continuidad entre los dos fragmentos. Lo cual muestra la coherencia, pese a las centenas de páginas que separan uno de otro, que subyace la ficción. Ahora bien, en esta ocasión el narrador va un paso adelante pues ya no se trata solamente de marcar distancias entre lo épico y lo novelesco, sino que relativiza lo expresado por los cronistas. O</span><em><span xml:lang="es">n brûlait </span></em><span xml:lang="es">[quemaban]</span><em><span xml:lang="es">… On parle </span></em><span xml:lang="es">[cuentan] : subrepticiamente, el narrador coloca en un mismo nivel, mediante el uso del pronombre francés “on”, a quienes actúan y quienes expresan. La distancia que necesita el historiador para contar los hechos de manera objetiva desaparece cuando cronistas y conquistadores son amalgamados en una sola persona (dicho sea de paso, muchas veces eran efectivamente la misma persona ; una vez más Cortés es el ejemplo por antonomasia del conquistador que asumió el ejercicio escritural para contar y legitimarse). Lo cual no deja de tener repercusiones en la medida en que todos, absolutamente todos, asumen un relato de orden “mítico” (Démeter, Venus, etc.) orientado a entregar grandiosidad a la gesta conquistadora. De ahí que la identidad de los cronistas no importe, sino lo que afirman y las consecuencias de sus afirmaciones. El narrador, y mediante él su autor, se ubica en la línea de Bartolomé de las Casas, autor de la </span><em><span xml:lang="es">Brevísima relación de la destrucción de las Indias</span></em><span xml:lang="es"> (1552), el único cronista que denunció con ardor las iniquidades efectuadas por los conquistadores, junto con las patrañas de muchos cronistas. No obstante, lo hace mediante el recurso novelesco por excelencia : la ironía. Esta última se manifiesta en la fingida perplejidad de la voz narrativa frente a tanto “prodigio”, lo cual le permite desmontar tanto a los héroes como a lo heroico, entendido como relato mistificador. </span></p>
                    <p class="texte"><span class="paranumber">8</span><span xml:lang="es">A la relativización de la información vehiculada —o tergiversada— por las Crónicas de indias debemos añadir una segunda estrategia utilizada en la novela para develar la verdadera de éstas. Dicho aspecto es valioso a la hora de entender el vínculo con lo histórico en la novela, en la medida en que no se trata tanto de una novela histórica como de una novela acerca de la historia y la manera en que ésta se hace. Así, se desprende de un pasaje en particular donde el narrador lleva al banquillo de los acusados a los cronistas :</span></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> “<em>Mena fit paraître rapidement une chronique de la conquête et surprit Jere...</em></p>
                        </li>
                      </ul>
                      <p class="citation"><span xml:lang="es">Mena hizo pública rápidamente una crónica de la conquista y sorprendió a Jerez, quien creía ser el primero. Hubo que llamar a </span><span xml:lang="es">la suya </span><em><span xml:lang="es">Relación verídica </span></em><span xml:lang="es">para distinguirla de la precedente. El libro apareció en julio de 1534, tres meses después del de Mena, impreso por Bartolomé Pérez. La crónica de Mena es tal vez injusta con Pizarro, pero la de Jerez es tendenciosa de cabo a rabo. En ella Pizarro es descrito como un jefe magnánimo, generoso. Apareció casi al mismo tiempo que la </span><em><span xml:lang="es">Patagruéline prognostication</span></em><span xml:lang="es">. Así, mientras que Pantagruel construía el puente del Gard y la Arena de Nimes en menos de tres horas, Pizarro hacía que se cayera un imperio en menos de dos. La artillería es de inspiración diabólica, desde luego, pero la imprenta no solamente es de inspiración divina, porque el mejor idioma siempre es un poco fabricado por el diablo. Y las bellas crónicas del pasado, las de Jerez y Estete, las de Trujillo, de Mena o Pedro Pizarro, las de Sancho de la Hoz o de Marcos de Niza, cada una será un vestido de oro pero bordado de mierda, a juzgar por lo que dicen</span><span xml:lang="es"><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></span><span xml:lang="es">.</span></p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> En un artículo precedente, ya señalamos este aspecto, aunque enfatizando e...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span><span xml:lang="es">Si los cronistas no dudaron en comparar a los conquistadores con héroes épicos, cuando no personajes legendarios, no ocurre lo mismo con un novelista como Eric Vuillard</span><span xml:lang="es"><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></span><span xml:lang="es">. En este sentido, </span><span xml:lang="es">el paralelo con el Pantagruel de Rabelais no deja de tener repercusiones pues se trata de un personaje imaginario colocado, de repente, al mismo nivel que un personaje histórico. Si el gigante era capaz de grandes hazañas, el conquistador, retratado por los tendenciosos cronistas, era susceptible no de lo mismo sino de algo mejor. Desde el presente del novelista, la pretendida objetividad del pasado y sus cronistas se revela como una hipérbole manipuladora, ridícula y sometida a intereses (acaso la figura retórica que encarna del mejor modo el quehacer de muchos cronistas). De este modo, gracias al narrador, la ficción restituye su valor verdadero a las Crónicas : “[…] Y las bellas crónicas del pasado, las de Jerez y Estete, las de Trujillo, de Mena o Pedro Pizarro, las de Sancho de la Hoz o de Marcos de Niza, cada una será un vestido de oro pero bordado de mierda, a juzgar por lo que dicen</span>”.<span xml:lang="es"> </span><span xml:lang="es">Resulta </span><span xml:lang="es">revelador que el prisma de la ficción permita un mejor acercamiento, por desinteresado, a lo que en verdad ocurrió y que las crónicas, siguiendo el planteamiento propuesto, se empeñaron en falsificar, escamotear. Tanto como descubrir una novela que despliega, a múltiples niveles, toda una retórica orientada a señalar </span><span xml:lang="es">la manera en que se hace la historia. En otras palabras, el recurso a lo épico dentro de la estética novelesca de </span><em><span xml:lang="es">Conquistadors</span></em><span xml:lang="es"> sería la estrategia para criticar tanto el orden colonial como su mitificación, sustentada discursivamente en la escritura y la textualidad cronísticas.</span></p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. Una perspectiva humana del pasado</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Todo esto sin olvidar el paradigma del escritor comprometido que acompaña ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span><span xml:lang="es">La dinámica política que alienta </span><em><span xml:lang="es">Conquistadors</span></em><span xml:lang="es"> es muy distinta a la que mueve las Crónicas de indias. Entramos, entonces, en el corazón del proyecto novelístico de Eric Vuillard. Sin hablar de compromiso, puesto que no existe la voluntad moralizante de la literatura de esa vertiente, como lo expone de manera exhaustiva Benoît Denis en </span><em><span xml:lang="es">Littérature et engagment</span></em><span xml:lang="es"><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></span><span xml:lang="es">, se trata de abordar la historiografía colonial para refutarla y corregirla, introduciéndole cuánto de presente existe en ella. La distancia histórica, los siglos transcurridos desde la conquista hasta nuestros días, no hacen más que subrayar la catástrofe, de proporciones cósmicas, que significó ese encuentro entre dos mundos. Esto se evidencia, antes que nada, por el constante uso de saltos temporales, o prolepsis, por parte del narrador, a lo largo del texto. Estas le permiten abordar los hechos de la conquista desde una perspectiva que toma en cuenta el presente de nuestro tiempo ; más aún, es enmarcada por él. Quizá la prolepsis más emblemática, por estratégica, es aquella con la que se cierra la novela : </span></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> “<em>Aujourd’hui, les États andins sont peut-être promis à un avenir mois amer...</em></p>
                        </li>
                      </ul>
                      <p class="citation"><span xml:lang="es">Hoy en día, los Estados andinos están destinados a un porvenir que tal vez sea menos amargo, pese a las destrucciones sufridas a lo largo del tiempo. […]<br />Los colectivos de la línea B con destino a Chan Chan y Huanchaco, pasan regularmente en la esquina de España con la avenida Tacna. De la ciudad, de su trágico saqueo, son testigos las innumerables ruinas cercadas en la ribera brumosa ; que tienen, en ocasiones, en medio de los muros de tierra, las huellas de una existencia rudimentaria, la cual —incluso después de su destrucción— sobrevivió varios siglos en esas ruinas. Hoy en día, gracias a los edificios antiguos que han sido exhumados, aquel pequeño centro provoca emoción, la cual fue durante mucho tiempo habitada por tribus sombrías en medio de las ruinas de una nación tan gloriosa</span><span xml:lang="es"><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></span><span xml:lang="es">.</span></p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Ya un cronista literario ha apuntado en ese sentido. Jean Ristat, <em>Une épop...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span><span xml:lang="es">El fragmento precedente forma parte de la última secuencia de la novela, incluida en el capítulo </span><em><span xml:lang="es">El final</span></em><span xml:lang="es"> (</span><em><span xml:lang="es">La fin)</span></em><span xml:lang="es">, donde el narrador propone una perspectiva panorámica del paisaje actual de la costa peruana. Desde </span><span xml:lang="es">sus alturas, espaciales, temporales y emocionales, la voz narrativa puede suspender finalmente el relato con la mención a las ruinas. De la llegada de los conquistadores, de sus masacres y vejaciones, de sus luchas intestinas que los diezmaron por culpa del oro —mejor dicho, la ambición que éste despertaba—, no quedan más que restos dispersos, muchos de ellos sin mayor significado. Lo mismo ocurre con las sociedades indígenas mencionadas a lo largo de la secuencia —Chimú, Wari, Moche y, desde luego Incas— pues éstas parecen confundirse en el espacio, ahora ocupado por anónimos hoteles. De esta manera, el espacio en sí parece no conservar memoria alguna, susceptible de formular un sentido unívoco, antes bien lo que existe aún es demasiado escaso, exiguo. Felizmente, la voz narrativa sabe reconocer, exhumar y sobre todo recordar, lo cual ha hecho a lo largo de numerosas páginas precedentes, pese a no haber sido un testigo presencial de lo ocurrido (para muchos garantía de “veracidad”). Eso no importa, cuando las alturas desde las cuales se ubica le permiten ponderar de una mejor manera los sucesos y sus protagonistas. La novela que se cierra con una cita latina —“GLORIA VICTIS !”— que en su anfibología (¿a quiénes se llama vencidos ?) oscila entre la ironía de un destino que no tiene nada de heroico, el de los españoles, y el reconocimiento de que la única gloria es para los vencidos. El sentido real de la guerra no son las hazañas de los ganadores, sino el destino de los vencidos</span><span xml:lang="es"><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></span><span xml:lang="es">. La conquista resalta la grandeza del derrotado, en la medida en que sobrevive, en el silencio y el anonimato —el revés de la palabra escrita— de los que son recuperados, acaso deberíamos decir exhumados, por el novelista.</span></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> “<em>Et Zárate, il reste en arrière. À quoi pense-t-il, lui, Zarate, l’hidalgo...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Así lo formula el estudioso eslavo cuando se refiera a la manera en que de...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span><span xml:lang="es">Por más paradójico que parezca, quizá en este aspecto podemos detectar lo épico en </span><em><span xml:lang="es">Conquistadors</span></em><span xml:lang="es">. Como bien lo señala Florence Goyet cuando sugiere una epopeya refundadora : “Lo que caracteriza en profundidad a la epopeya refundadora es que la misma construcción del relato, su progresión y su estructura obligarán a dar una atención imparcial a cada uno de los personajes”. La investigadora francesa continúa, “los personajes, ya lo vimos, encarnan opciones políticas. Las que parecen justas, incluso evidentes, son obsoletas ; las que podrán superar la crisis son verdaderamente nuevas, y nadie ha sido capaz de pensarlas”. Lo épico, en este sentido, no debe detenerse simplemente, y por contraste, en los “vestidos de oro bordados de mierda” de las Crónicas, por retomar la elocuente imagen de Vuillard, sino que también debe considerar la necesidad de mostrar una dimensión nada grandiosa en un mundo deletéreo, en cambio constante. Esto último explica que el narrador, utilice también los epítetos tipo “Rey Cabra” (p.409) para el magnánimo Pizarro, quien resulta, de esa forma, rebajado mediante la animalización. También que muestre a los conquistadores haciendo sus necesidades, con hambre, enfermos, aquejados de males físicos : “</span><span xml:lang="es">Y Zárate se queda detrás. ¿En qué piensa Zárate, el hidalgo labriego ? En nada, no piensa en nada, tiene calor y frío, se está pelando. Su vientre </span><span xml:lang="es">está vacío. Esta noche, ha vomitado”</span><span xml:lang="es"><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></span><span xml:lang="es">. Dentro de la poética y estética inherentes a la novela, tal y como lo formulara Mikhail Bajtin para el caso de François Rabelais</span><span xml:lang="es"><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></span><span xml:lang="es">, los conquistadores son individuos que mezclan en sus destinos literarios lo épico con lo grotesco. De esta representación no se salvan los indígenas, lo cual apunta en la imparcialidad señalada por Goyet, quienes también son animalizados, aunque quizá de manera más indirecta (cuando, por ejemplo, en el capítulo L</span><em><span xml:lang="es">es frères, </span></em><span xml:lang="es">Atahualpa sale de su “madriguera” como un roedor cualquiera). Pese al hieratismo con el que los indígenas pueden llegar a ser retratados, estos también muestran en sus actos y decisiones cuán dispuestos estaban para imponerse unos a otros, sin importarles asesinarse entre ellos. </span></p>
                    <p class="texte"><span class="paranumber">13</span><span xml:lang="es">Así, las sociedades emplazadas frente a un destino único en el siglo XVI lo hacen en un momento liminar : la crisis y el ocaso de un imperio (el Inca) y el nacimiento de una nueva sociedad (la colonial) con todos los excesos, más o menos vigentes en nuestros días, aunque transformados por la lógica de los acontecimientos, que la caracterizarían. Del encuentro entre europeos y sociedades indígenas, según lo planteado por la novela, quedará la cicatriz abierta de los derrotados, cuya gloria es más intensa que la de los “vencedores”, quienes a su manera también han perdido la batalla. ¿Por qué ? Por la simple razón de que, a diferencia de las Crónicas de Indias, no existe voluntad de glorificarlos, ni siquiera de resarcirlos, sino de mostrarlos, mediante diversas estrategias, en sus contradicciones, desnudos de oropeles, ridículos en sus rencillas y traiciones. Esa otra forma de silencio en la que cayeron, la del relato edificante y manipulador que no cuenta de verdad, y del cual son sacados por la ficción novelesca, instiga ya no sólo plantear una versión alternativa a la de las Crónicas, sino también señalar cuánto de político hay en ellas. Todo esto sin olvidar la humanidad de la catástrofe. </span></p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Conclusiones</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Después de <em>Conquistadors</em>, Eric Vuillard ha continuado abordando, con las h...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Le romancier choisit une écriture symbolique de la pensée plutôt qu’une éc...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span><span xml:lang="es">Desde la ficción, Eric Vuillard plantea una discusión, entendida como polémica y corrección, de los escritos de corte épico en un contexto poscolonial como el de nuestros días. Si consideramos el conjunto de su obra posterior, así como su evolución desde que publicara </span><em><span xml:lang="es">Conquistadors</span></em><span xml:lang="es">, podemos afirmar que se trata tanto de la primera piedra de un vasto edificio literario ­—cuya culminación está lejos de llegar—, como de la matriz donde se condensan sus inquietudes estéticas y políticas con respecto de lo histórico y el devenir del hombre. Desde la atalaya </span><span xml:lang="es">contemporánea, Eric Vuillard no sólo amplifica los alcances de su literatura y los postulados que la movilizan, sino que también aborda la historia, en sus momentos más sangrientos, que son a la vez los que tienen mayor significado para la poética que lo alienta en tanto escritor</span><span xml:lang="es"><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></span><span xml:lang="es">. En el sugerente ensayo </span><em><span xml:lang="es">Le roman est un songe</span></em><span xml:lang="es"> el académico francés Philippe Dufour avanza que : “el novelista escoge una escritura simbólica del pensamiento antes que una escritura filosófica porque no está completamente al tanto de lo que piensa y que los conceptos disponibles delimitan de mala manera una Historia en movimiento”</span><span xml:lang="es"><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></span><span xml:lang="es">. Es precisamente ese movimiento en la Historia, o mejor dicho las historias, lo que importa en el caso de Vuillard. Escapando al dogmatismo, propios de otras expresiones letradas, confrontando voces y situaciones, para dar forma a lo incierto, </span><em><span xml:lang="es">Conquistadors,</span></em><span xml:lang="es"> despliega un mundo en tensión permanente. Lo cual no quiere decir que esté despojada de ideología, nada más equivocado que considerar esto, sino que es consciente de que precisamente cierta forma de ideología, expresada en las Crónicas de Indias, ha cimentado las hazañas por entre los siglos, cristalizando una forma de lectura que excluye lo que en realidad importa. En un mundo en ruinas, solo la novela restituye, bajo la pluma de Vuillard, por medio de la imaginación, la exacta medida de los eventos, sin acusar ni defender, sino simplemente acercándose a ellos con la mirada contemporánea, consciente de que en la historia nunca hay vencedores. Y este aspecto es lo verdaderamente épico en la novela ; es decir, su imparcialidad a la hora de representar un mundo en crisis, puesto que se termina un imperio y se inicia la colonia, donde no hay verdaderos vencedores ni héroes, sino víctimas de la ambición y la violencia.</span></p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Eric Vuillard, <em>Conquistadors</em>, Paris, Léo Scheer, 2009.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Tanto del lado latinoamericano como del lado europeo, los ejemplos abundan. Sólo por mencionar casos recientes, recordemos <em>La mestiza de Pizarro</em> (2003) del peruano Álvaro Vargas Llosa o <em>El largo atardecer del caminante</em> (1992) de Abel Posse. Del lado europeo, desde el precursor <em>Les Incas</em> (1778) de Marmontel hasta <em>El oro de Cajamarca</em> de Jakob Wassermann (1928), sin contar casos más recientes, la temática ha inspirado ficciones vibrantes. Con respecto de <em>El oro de Cajamarca</em>, el mismo Thomas Mann afirmó que se trataba del “relato más hermoso de este siglo en lengua alemana”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Cuando se trata de definir la crónica, qué la caracterizaría, cuáles son sus rasgos inherentes, en su introducción a su edición antológica de diferentes Crónicas de Indias, la estudiosa Mercedes Serna recuerda que, “las fluctuaciones terminológicas son característica constante de las letras hispanoamericanas, ya desde su inicio con Colón”. En este sentido, continúa Serna, bajo el marbete de “Crónicas de Indias se agrupan, así, los escritos más diversos sobre el descubrimiento (comienza el 3 de agosto de 1492 con Colón), la conquista (Cortés y Pizarro) y la colonización del Nuevo Mundo (segunda mitad del siglo XVI), a partir del primer texto que es el <em>Diario</em> de Cristobal Colón, relato del primer viaje”. En Mercedes Serna (ed.), <em>Crónicas de Indias</em>, Madrid, Cátedra, 2009, p. 51.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Adviértase que se trata más de lo épico que de la epopeya. Aquí seguimos a la estudiosa Florence Goyet quien en sus trabajos disocia lo que es el género literario —la epopeya— de lo que es el gesto, un movimiento mucho más dinámico, y por eso mismo problemático puesto que en ocasiones…lo opone a la misma epopeya: “El signo más claro de esto es la negativa del término “epopeya” a favor de “épica”, que marca un enlace a la vez que rompe las amarras, y da buena cuenta de este estatuto ambiguo: un fenotipo no solamente diferente pero también opuesto a los fenotipos precedentes”. En “L’épopée refondatrice : extension et déplacement du concept d’épopée”, <em>Le Recueil ouvert</em>, volume 2016 – Extension de la pensée épique. La traducción es mía. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> <a href="https://www.humanite.fr/culture/le-congo-d'eric-vuillard-professeur-de-realite-497190">https://www.humanite.fr/culture/le-congo-d’eric-vuillard-professeur-de-realite-497190</a> (consultado el 22.06.2018).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> <a href="http://www.telerama.fr/livres/l-ordre-du-jour,159993.php">http://www.telerama.fr/livres/l-ordre-du-jour,159993.php</a> (consultado el 22.06.2018).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> <a href="http://www.actes-sud.fr/catalogue/pochebabel/conquistadors">http://www.actes-sud.fr/catalogue/pochebabel/conquistadors</a> (consultado el 22.06.2018). Las traducciones de los comentarios son mías.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Florence Goyet, “L’épopée refondatrice”, <em>op. cit</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> “<em>C’est en tout cas un grand raout d’or et de sang, épopée glorieuse et vulgaire, comme elles le sont toutes, assortiment de hautes manœuvres et de mauvais coups</em>”. Las traducciones de la novela son mías.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Así lo expresa el mismo Lukács: “<em>C’est dans le vers épique que s’ordonne la totalité de la vie en tant qu’existence heureuse, selon une harmonie préétablie</em>”. En George Lukács, <em>La théorie du roman</em>, Paris, Gallimard, 2001, p. 51. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> “<em>Non, l’or ne serait pas ce jardin sublime —il n’y aurait pas d’animaux dorés et enchantés, il n’y aurait qu’un même attelage de raisons. Et comme ils ne le trouveraient pas, cet or divin, manifestation visible du sacré, comme ils ne l’obtiendraient pas, cette puissance universelle et perpétuelle, ils réclameraient toujours plus de sang. Ainsi, après l’étrange épopée, la richesse des nations demandera toujours plus de travail et de peine. Et le poignard que les frères Pizarre, chacun son tour, prendra dans le cœur, sera en or, lui aussi. Et peut-être celui-là, serait-il du même or dont ils avaient rêvé, l’or obscur dont les Indiens recouvraient avec amour les yeux de leurs momies</em>” (p. 56-57). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> “<em>Le goût de l’or était celui du sang</em>” (p. 226). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Mercedes Serna (éd), <em>Crónicas de indias</em>, <em>op.cit.</em> p. 74.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> <em>Ibid.</em>, p. 406.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> “<em>On s’est mis à gratter les plaques en or des murs, à dépouiller les édifices religieux, les maisons, les palais. Rien ne fut épargné. Les tombeaux rendirent leurs morts docilement, la terre vomit son grain d’or et d’argent, les murs révélèrent leurs cachettes. Il ne fit pas bon mentir ou dissimuler. On brûlait les pieds, on coupait les mains. Des grottes offrirent des figures d’animaux en or comme on n’en avait encore jamais vu. Des sauterelles, des serpents. On parle de statues de femmes grandeur nature, de lamas, de flambeaux d’or et d’argent. Chaque chroniqueur connaît d’autres prodiges. À qui faire confiance ? À tous. Tous disent vrai, tous ont raison. Tous ont vu les semelles d’or de Vénus. Enfin, ils ont vu le visage. Le voile est tombé. Isis. Cœur froid qui brûle devant le vide. Masse aveugle, pleine d’oiseaux, de couleuvres, d’araignées et de lézards</em>” (p. 266). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> “<em>Mena fit paraître rapidement une chronique de la conquête et surprit Jerez qui croyait être le premier. Il fallut donc appeler la sienne Relation véridique, pour la distinguer de la précédente. Le livre sortit en juillet 1534, trois mois après celui de Mena, chez l’imprimeur Bartolomé Pérez. La chronique de Mena est peut-être injuste envers Pizarro, mais celle de Jerez est tendancieuse de bout en bout. Pizarre y est décrit comme un chef magnanime, généreux. Parut presque en même temps que la</em> Pantagruéline prognostication. <em>Ainsi, pendant que Pantagruel construisait le pont du Gard et les arènes de Nîmes en moins de trois heures, Pizarre faisait crouler un empire en moins de deux. L’artillerie est d’inspiration diabolique, certes, mais l’imprimerie n’est pas seulement d’inspiration divine, car le meilleur langage est toujours un peu fabriqué par le diable. Et les belles chroniques du passé, celles de Jerez et d’Estete, celles de Trujillo, de Mena ou de Pedro Pizarre, celles du bon Sancho de la Hoz ou de Marcos de Niza, seront chacune robe d’or mais brodée de merde – à ce qu’on dit</em>” (p. 215).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> En un artículo precedente, ya señalamos este aspecto, aunque enfatizando en las idas y vueltas entre Europa y América latina planteadas desde la ficción. Félix Terrones. “<em>Conquistadors</em> d’Eric Vuillard : allers et retours du passé péruvien dans un roman français”, in Catherine Pelage, Samuel Fasquel et Brigitte Natanson (eds.), <em>Double(s) sens/Doble(s) sentido(s) : Espagne-Amérique latine/América latina-España</em>, Orléans, éditions Paradigme, 2015, pp. 407-417.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Todo esto sin olvidar el paradigma del escritor comprometido que acompaña a la literatura catalogada de esta manera. Dice Benoît Denis: “En esta perpectiva, acaso sea Simone de Beauvoir quien, en sus memorias, dio la mejor definición, puesto que se trata de la más abarcadora, del compromiso. Según ella, el compromiso ‘al fin de cuentas, no es nada más que la presencia total del escritor en la escritura’”. En Benoît Denis, <em>Littérature et engagement. De Pascal à Sartre</em>, Paris, Seuil, 2000, p. 43.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> “<em>Aujourd’hui, les États andins sont peut-être promis à un avenir mois amer malgré les destructions subies au cours des temps.</em> […] <em>Les colectivos B, à destination de Chan Chan et de Huanchaco, passent régulièrement au coin d’España et d’Industrial. De la ville, de son tragique pillage, témoignent les innombrables ruines écloses sur la rive brumeuse ; avec parfois, au milieu des murs de terre, les traces d’une existence rudimentaire ayant, après sa destruction même, vivoté des siècles dans ces ruines. Aujourd’hui, grâce aux bâtiments antiques exhumés, ce petit centre provoque l’émotion, qui fut longtemps habité par d’obscures peuplades dans les ruines d’une si glorieuse nation</em>” (p. 432-434).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Ya un cronista literario ha apuntado en ese sentido. Jean Ristat, <em>Une épopée à la gloire des vaincus</em>, Les lettres françaises, en ligne: <a href="http://www.les-lettres-francaises.fr/2010/10/une-epopee-a-la-gloire-des-vaincus/">http://www.les-lettres-francaises.fr/2010/10/une-epopee-a-la-gloire-des-vaincus/</a> (consulté le 22.06.2018).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> “<em>Et Zárate, il reste en arrière. À quoi pense-t-il, lui, Zarate, l’hidalgo paysan? À rien, il ne pense à rien, il a chaud et froid, il pèle. Son ventre est vide. Cette nuit il a vomi</em>” (p. 62).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Así lo formula el estudioso eslavo cuando se refiera a la manera en que dentro de la novela se forja un sentido metafórico mediante el acercamiento de dos coordenadas: “Dans le réalisme grotesque, le rabaissement du sublime ne porte nullement un caractère formel ou relatif. Le ‘haut’ et le ‘bas’ ont ici une signification absolument et rigoureusement <em>topographique</em>. Le haut, c’est le ciel ; le bas, c’est la terre ; la terre est le principe de l’absorption (la tombe, le ventre) en même temps que celui de la naissance et de la résurrection (le sein maternel). Telle est la valeur topographique du haut et du bas sous son aspect cosmique“, Mijail Bajtin, <em>L’oeuvre de François Rabelais et la culture populaire au Moyen Âge et sous la Renaissance</em>, Paris, Gallimard, 2006, p. 30.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Después de <em>Conquistadors</em>, Eric Vuillard ha continuado abordando, con las herramientas de la ficción, periodos o eventos trascendentes de la historia con el objetivo de quitarles esa aura de grandiosidad que la memoria colectiva se empeña en entregarles: <em>La bataille d’Occident</em> (2012), <em>Congo</em> (2012), <em>Tristesse de la terre</em> (2015), <em>14 juillet</em> (2016) y <em>L’ordre du jour</em> (2017). Son ficciones breves que están dedicadas respectivamente al inicio de la Primera Guerra Mundial, la colonización belga de Congo, el espectáculo Wild West de Buffalo Bill, la toma de la Bastilla y los prolegómanos de la Segunda Guerra Mundial. Cabe destacar que, a diferencia de <em>Conquistadors</em>, que fue publicada con el membrete de novela (<em>roman</em>, en francés), dichos textos fueron publicados con el membrete de relatos (<em>récits</em>) que plantea un estatuto genérico un poco más complicado.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Le romancier choisit une écriture symbolique de la pensée plutôt qu’une écriture philosophique, parce qu’il n’est pas complètement au fait de ce qu’il pense et que les concepts disponibles délimitent mal une Histoire en mouvement (p. 21).</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie"><span xml:lang="es" lang="es">Bajtin, Mijail, </span><em><span xml:lang="es" lang="es">L’oeuvre de François Rabelais et la culture populaire au Moyen Âge et sous la Renaissance</span></em><span xml:lang="es" lang="es">, Paris, Gallimard, 2006.</span></p>
                      <p class="bibliographie"><span xml:lang="es" lang="es">Bajtin, Mijail, </span><em><span xml:lang="es" lang="es">Esthétique et théorie du roman</span></em><span xml:lang="es" lang="es">, Paris, Gallimard, 2006.</span></p>
                      <p class="bibliographie"><span xml:lang="es" lang="es">Denis, Benoît, </span><em><span xml:lang="es" lang="es">Littérature et engagement. De Pascal à Sartre</span></em><span xml:lang="es" lang="es">, Paris, Seuil, 2000.</span></p>
                      <p class="bibliographie"><span xml:lang="es" lang="es">Dufour, Philippe, </span><em><span xml:lang="es" lang="es">Le roman est un songe</span></em><span xml:lang="es" lang="es">, Paris, Seuil, 2010. </span></p>
                      <p class="bibliographie">Goyet, Florence, “L’épopée refondatrice : extension et déplacement du concept d’épopée”, <em>Le Recueil ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique.</p>
                      <p class="bibliographie"><span xml:lang="es" lang="es">Terrones, Félix, “</span><em><span xml:lang="es" lang="es">Conquistadors</span></em><span xml:lang="es" lang="es"> d’Eric Vuillard : allers et retours du passé péruvien dans un roman français”</span>, in Catherine Pelage, Samuel Fasquel et Brigitte Natanson <span xml:lang="es" lang="es">(eds.)</span>, <em>Double(s) sens/Doble(s) sentido(s) : Espagne-Amérique latine/América latina-España</em>. Orléans, éditions Paradigme, 2015, pp. 407-417. </p>
                      <p class="bibliographie"><span xml:lang="es" lang="es">Serna, Mercedes (ed.), </span><em><span xml:lang="es" lang="es">Crónicas de Indias</span></em><span xml:lang="es" lang="es">, Madrid, Cátedra, 2009.</span></p>
                      <p class="bibliographie">Vinclair, Pierre, <em>De l’épopée et du roman : énergétique comparée</em> [tesis de doctorado], Le Mans, Université du Maine, 2014. <span xml:lang="es" lang="es">También existe una versión abreviada de la tesis, bajo forma de ensayo académico : </span>Vinclair, Pierre, <em>De l’épopée et du roman. Essai d’énergétique comparée</em>, Nantes, PUR, 2015.</p>
                      <p class="bibliographie">Vuillard, Eric, <em>Conquistadors</em>, Paris, Léo Scheer, 2009.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Félix <span class="familyName">Terrones</span>, «<em><span xml:lang="es" lang="es">Conquistadors</span></em><span xml:lang="es" lang="es"> de Eric Vuillard y las ficciones épicas de la historia</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/300-conquistadors-de-eric-vuillard-y-las-ficciones-epicas-de-la-historia</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/301">   <strong>Quelques mots à propos de :&nbsp;</strong>   Félix&nbsp;  <span class="smallcaps">Terrones</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">F&eacute;lix Terrones est un romancier p&eacute;ruvien. Il est &eacute;galement lecteur d&rsquo;espagnol &agrave; l&rsquo;&Eacute;cole normale sup&eacute;rieure (Ulm) et professeur de cr&eacute;ation litt&eacute;raire &agrave; Sciences&nbsp;Po (Paris). En tant que chercheur, il s&rsquo;est consacr&eacute; avant tout &agrave; la litt&eacute;rature latino-am&eacute;ricaine contemporaine, en particulier au roman et &agrave; l&rsquo;essai. Ses travaux portent sur les repr&eacute;sentations des espaces urbains, notamment des espaces marginaux. Ces derni&egrave;res ann&eacute;es, il a &eacute;galement men&eacute; une r&eacute;flexion sur les identit&eacute;s latino-am&eacute;ricaines et leur expression et repr&eacute;sentation litt&eacute;raires dans un contexte globalis&eacute;. Ayant traduit en espagnol <em>Conquistador</em>s avec l&rsquo;auteur lui-m&ecirc;me, il lui a consacr&eacute; plusieurs articles acad&eacute;miques.</p>
                    </div>                    </div>
</xml>
